---
boxes:
  Vagrantfile:
    sha256: 297118d1859ba71d1d43c31c95476d1baa1eac3508a3866fe2b8523aac5eaab8
    url: http://s3.amazonaws.com/cgcdist/cqe-final/boxes/Vagrantfile
  cgc-linux-dev.box:
    sha256: f9a302cef019b6a03c1de903df7db1783a90a2a21cee0c5f258b9b60d853dc08
    url: http://s3.amazonaws.com/cgcdist/cqe-final/boxes/cgc-linux-dev.box
deb:
  binutils-cgc-i386_2.24-3739-cqe_i386.deb:
    sha256: 7bac4c7a38a7434a52505450a97f3d58c3b86eb388b9bc7c2c8b2fb34b74e589
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/binutils-cgc-i386_2.24-3739-cqe_i386.deb
  cb-testing_6026-cqe_all.deb:
    sha256: f978baefec713229ccfe3a5dc4f188c436707034227e748515d8d3597c7886e4
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/cb-testing_6026-cqe_all.deb
  cgc-release-documentation_6031-cqe_all.deb:
    sha256: 83b12bd4c3f0e81ca6002d304174a9eb521a799f77e073f9a79255aac4d68243
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/cgc-release-documentation_6031-cqe_all.deb
  cgc-sample-challenges_6021-cqe_i386.deb:
    sha256: bf2960abf580e41d47e1cd0497d4ba252cc110dbd29ca03568622aa99e1912f4
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/cgc-sample-challenges_6021-cqe_i386.deb
  cgc-service-launcher_4351-cqe_i386.deb:
    sha256: 131a9a314d095b380fb432c1d1a53c8ae3db0ae62b225c811592b27b18121af9
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/cgc-service-launcher_4351-cqe_i386.deb
  cgc2elf_3739-cqe_i386.deb:
    sha256: 401e8e3ffd03487eb095aff89d54599950cd479d3bee0c4602a20f74efe17e01
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/cgc2elf_3739-cqe_i386.deb
  cgcef-verify_3739-cqe_all.deb:
    sha256: fa1f327c50fea38db7cff980e0db3fe630b862f352aa06ff129316019776fb32
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/cgcef-verify_3739-cqe_all.deb
  clang-cgc_3.4-3841-cqe_i386.deb:
    sha256: 42f2fe7376482c93bebcf1439b9f276b752344d9beb464685a478c234b5ccdbe
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/clang-cgc_3.4-3841-cqe_i386.deb
  gdb-cgc_7.9-4619-cqe_i386.deb:
    sha256: d02099247e447fba62c71130b1db45eaa4f2a98e1ccbbf284691447cc6336ae2
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/gdb-cgc_7.9-4619-cqe_i386.deb
  libcgc_3739-cqe_i386.deb:
    sha256: dc45f7f6e6091fe220cffcadbd89b4913003e63a52a369d37b5001ce1e551a0f
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/libcgc_3739-cqe_i386.deb
  libcgcdwarf_3739-cqe_i386.deb:
    sha256: ee0679e8cc5bd62e158387cd4a1b84dc0f0b5b0b597a40a8a513d400d6288134
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/libcgcdwarf_3739-cqe_i386.deb
  libcgcef0_3739-cqe_i386.deb:
    sha256: 365139e00b56c00c2575ae60597c921e3a53017526e116748ee1977454ad4db7
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/libcgcef0_3739-cqe_i386.deb
  linux-headers-3.13.2-cgc_5319-cqe_i386.deb:
    sha256: 5c30019ccd075f6b9f0f6266e358dd124fad580a060844e9f7e4d15f6c4b28c4
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/linux-headers-3.13.2-cgc_5319-cqe_i386.deb
  linux-image-3.13.2-cgc_5319-cqe_i386.deb:
    sha256: 6b9a972db51134f89d70adcf0687f4f060ec8399e07bdb205449f7daf7d25982
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/linux-image-3.13.2-cgc_5319-cqe_i386.deb
  linux-libc-dev_5319-cqe_i386.deb:
    sha256: a1d01940b53ced3235e383493bf62276196eeecb708529bc0004fb6ceb5eb0c1
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/linux-libc-dev_5319-cqe_i386.deb
  linux-source-3.13.2-cgc_5319_all.deb:
    sha256: a0ad584fbbd6c611cb3c7ba96c595036d63e44f50f0c6bb39b7441af03fe5b00
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/linux-source-3.13.2-cgc_5319_all.deb
  magic-cgc_3739-cqe_all.deb:
    sha256: b19a4c89524f951ff6d11938960740c60c3ff642084a212a66c022ea9f8867dc
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/magic-cgc_3739-cqe_all.deb
  poll-generator_4673-cqe_all.deb:
    sha256: cc215951b8ee3eb6c733b2d1439e1d0cc3e607853d9d4e12a95b60286d585eef
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/poll-generator_4673-cqe_all.deb
  python-defusedxml_3739-cqe_all.deb:
    sha256: e67f20d68f8f2cbb80f8f913c7e7420201641a6dc3e85482a64eacb623a255dd
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/python-defusedxml_3739-cqe_all.deb
  readcgcef_3740-cqe_i386.deb:
    sha256: 78f1ae26e124839b2fe990fde69309b3418fe5d99d25fc19572137d926169261
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/readcgcef_3740-cqe_i386.deb
  strace-cgc_4.5.20-4430-cqe_i386.deb:
    sha256: 540f0b1d700356efbedb08cc83534e4b6bff3341a6646074d816d522d821d9f0
    url: http://s3.amazonaws.com/cgcdist/cqe-final/deb/strace-cgc_4.5.20-4430-cqe_i386.deb
srcpkgs:
  binutils-cgc-i386_2.24-3739-cqe.dsc:
    sha256: 6226c9c4332fb9f07c9c29e70451a2417e198e2f16dda1f160a12d19f5acb304
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/binutils-cgc-i386_2.24-3739-cqe.dsc
  binutils-cgc-i386_2.24-3739-cqe.tar.gz:
    sha256: 938603e4219524d4ebad77a1cf1a29e5f5412dbeeef20372d763ffec61c374b0
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/binutils-cgc-i386_2.24-3739-cqe.tar.gz
  binutils-cgc-i386_2.24-3739-cqe_i386.changes:
    sha256: 5de3c78a261fdc503475017b7b557caac8afe7ad7faa478c849d3c3591e4d6e7
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/binutils-cgc-i386_2.24-3739-cqe_i386.changes
  cb-testing_6026-cqe.dsc:
    sha256: f391dc9a807a903742199ca3399891e230e7681cea6ac0922e83db0a0c1a7b7a
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cb-testing_6026-cqe.dsc
  cb-testing_6026-cqe.tar.gz:
    sha256: 8805501743f413aa6f06b630246eb561bf2ba6d7d4e0a51ce8c156fe99c22966
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cb-testing_6026-cqe.tar.gz
  cb-testing_6026-cqe_i386.changes:
    sha256: 2d78186a57b223dc24227e5d164f98625c5061b18af3b27135e6e1c3954baae3
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cb-testing_6026-cqe_i386.changes
  cgc-release-documentation_6031-cqe.dsc:
    sha256: 66066841813dfe5cd9426972f013eca7412533150ddd609b9cafcffd92370c78
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-release-documentation_6031-cqe.dsc
  cgc-release-documentation_6031-cqe.tar.gz:
    sha256: f2caa997bfdf6ca9f475e2816704b4f5caf5636a9ace1d2cecde8a651690c417
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-release-documentation_6031-cqe.tar.gz
  cgc-release-documentation_6031-cqe_i386.changes:
    sha256: 0386713a669872e7d567d6be2f51500c74e62a00c62cd0c02a3071b6e2a83a93
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-release-documentation_6031-cqe_i386.changes
  cgc-sample-challenges_6021-cqe.dsc:
    sha256: ba604bc3c5c1b6b2e84422c4326abcbdbfe26d61b44f20dc8267f4d19b3eee80
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-sample-challenges_6021-cqe.dsc
  cgc-sample-challenges_6021-cqe.tar.gz:
    sha256: c281839479e4cc0c8c3ce194af1096bdf3ebe3d063a3216dc8157495328156a4
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-sample-challenges_6021-cqe.tar.gz
  cgc-sample-challenges_6021-cqe_i386.changes:
    sha256: 70cbc9f859c6fed1a6ed2f137a31a7594cea046f21dd37247612737648bc902d
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-sample-challenges_6021-cqe_i386.changes
  cgc-service-launcher_4351-cqe.dsc:
    sha256: e7144c2348ce531f80e22d8f2b33538cc09f1077159d1f7a9eebd333e16e76f1
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-service-launcher_4351-cqe.dsc
  cgc-service-launcher_4351-cqe.tar.gz:
    sha256: 853fd40e0951fb0d9b59c51697f9ce10604ebf48f32930fbccaa45d98638c460
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-service-launcher_4351-cqe.tar.gz
  cgc-service-launcher_4351-cqe_i386.changes:
    sha256: 4ac6b81649bd65f782bed113bfa0c6a8ecf3f8542c592596fee431999621abc6
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc-service-launcher_4351-cqe_i386.changes
  cgc2elf_3739-cqe.dsc:
    sha256: 8c37f1f93d0a7cad371c4d065fe89db78a0833f49093ee41a853f686156ca5e6
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc2elf_3739-cqe.dsc
  cgc2elf_3739-cqe.tar.gz:
    sha256: 11a84b1a07ea305585aac40280caeee3098ebb0db031c40b5c59e299a48fcbb6
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc2elf_3739-cqe.tar.gz
  cgc2elf_3739-cqe_i386.changes:
    sha256: 5cce61d5ffd1dd9a863f1ad2593c68c1c7c6f42478fdbae0acfc116767c54da5
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgc2elf_3739-cqe_i386.changes
  cgcef-verify_3739-cqe.dsc:
    sha256: 54f323340f374a7f6fdbd5306fe6dc0a2db5711a81b4baa411c3390a5f0c0c1a
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgcef-verify_3739-cqe.dsc
  cgcef-verify_3739-cqe.tar.gz:
    sha256: f1d35a730c8c7f6fa68669aadc1813431d1b1b586c2e97e3575a99480d595c17
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgcef-verify_3739-cqe.tar.gz
  cgcef-verify_3739-cqe_i386.changes:
    sha256: ab64219235c1b13f3903230ac3a92bd1bd1e14e21f256c2d55dbc77820f8d339
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/cgcef-verify_3739-cqe_i386.changes
  clang-cgc_3.4-3841-cqe.dsc:
    sha256: e6097182ba05fb1e2ca2643762eb775de26142c9f21751daab00d400a687d69f
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/clang-cgc_3.4-3841-cqe.dsc
  clang-cgc_3.4-3841-cqe.tar.gz:
    sha256: 89112b96609b8de047ff41fecf86e31db0a66d779abe2d1579065ad03ba1e89f
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/clang-cgc_3.4-3841-cqe.tar.gz
  clang-cgc_3.4-3841-cqe_i386.changes:
    sha256: d3edd33cd3e19740b184e36f0e7b04b61efd1b99d4f3b73b383c42e014c06450
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/clang-cgc_3.4-3841-cqe_i386.changes
  gdb-cgc_7.9-4619-cqe.debian.tar.gz:
    sha256: b4dcb81007bc46e2f54acb6552ae79fb1673ee7f94bfb4b93a498547240243aa
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/gdb-cgc_7.9-4619-cqe.debian.tar.gz
  gdb-cgc_7.9-4619-cqe.dsc:
    sha256: b294b81c58724b4ec608b3e31e51c18e496e98fccfa0774fb537eaea1762edc3
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/gdb-cgc_7.9-4619-cqe.dsc
  gdb-cgc_7.9-4619-cqe_i386.changes:
    sha256: daa3c49f348204b361d3268a519d9d78fcf7643f7135e05589e8db01e0deea07
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/gdb-cgc_7.9-4619-cqe_i386.changes
  libcgc_3739-cqe.dsc:
    sha256: b658d6a5fa91c986b05a852eaf03e5e046b389dc60190a4c9253aa601d362ea2
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgc_3739-cqe.dsc
  libcgc_3739-cqe.tar.gz:
    sha256: c1e0e0ad358b7cbffa00c2f4be672e472500c4e52fa824e5d2f0d465bab0a74d
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgc_3739-cqe.tar.gz
  libcgc_3739-cqe_i386.changes:
    sha256: 86bd76a98101980ffc2d61a6f9b0fef334072d4635b8924776bedf68e9c0a2b5
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgc_3739-cqe_i386.changes
  libcgcdwarf_3739-cqe.dsc:
    sha256: 288790a5b721309355f776cb4d9cc790d47a08b5405b1ef6fab38e11227232f0
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgcdwarf_3739-cqe.dsc
  libcgcdwarf_3739-cqe.tar.gz:
    sha256: a197abb357c513512fd8729c0907243391d409337d13ffa339bfea82c863274b
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgcdwarf_3739-cqe.tar.gz
  libcgcdwarf_3739-cqe_i386.changes:
    sha256: 9f52a081e70b57293663f5b85242fcc209521f6065d7fafc4bee5611e946f1f0
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgcdwarf_3739-cqe_i386.changes
  libcgcef0_3739-cqe.dsc:
    sha256: 0078749bb0b31f6b268218ee2ffb574cf075996d599ebfe223b307fff018cbdc
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgcef0_3739-cqe.dsc
  libcgcef0_3739-cqe.tar.gz:
    sha256: 0b8283f2ebc01fbb83820eecc462f7c6d94be20c0f842042e1195bae428d20aa
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgcef0_3739-cqe.tar.gz
  libcgcef0_3739-cqe_i386.changes:
    sha256: 536d64b7ca98f78ae47d6284bb4d54fad1413973848159a556f8920e71c15b61
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/libcgcef0_3739-cqe_i386.changes
  magic-cgc_3739-cqe.dsc:
    sha256: 2d65db182680075d4413a4795f20f8eb1cc4182c12247006a06fc63ff2f008a8
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/magic-cgc_3739-cqe.dsc
  magic-cgc_3739-cqe.tar.gz:
    sha256: 2619a7f833fa5d5c96be5c9dab920ea8d281965d8225c3ed033303568c6968e7
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/magic-cgc_3739-cqe.tar.gz
  magic-cgc_3739-cqe_i386.changes:
    sha256: cc67882c45ae29f5d43a851c936c23438e5b30675e898640b777223e7a61fc31
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/magic-cgc_3739-cqe_i386.changes
  poll-generator_4673-cqe.dsc:
    sha256: 048df21594a92b309d01a14eb6a44216aa56431c89abcbc2bfb8eb1fcd2dd03b
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/poll-generator_4673-cqe.dsc
  poll-generator_4673-cqe.tar.gz:
    sha256: ec5974f93611b140a446afa4ef8502a1213d4347730c8322a9184517ba80c62b
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/poll-generator_4673-cqe.tar.gz
  poll-generator_4673-cqe_i386.changes:
    sha256: 61d6338d4f648ca0de5684e62db255cc9e17722e1e8210daa0385d660e875bdc
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/poll-generator_4673-cqe_i386.changes
  readcgcef_3740-cqe.dsc:
    sha256: bbe5ffd25a198e771b032f3d1fec941d23755c6e9b0b1509f440256bc9466c22
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/readcgcef_3740-cqe.dsc
  readcgcef_3740-cqe.tar.gz:
    sha256: d0fa2173a6cb6feb5677f33f9a39d3d89f9c41c037aecb225dd2a002d63b823f
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/readcgcef_3740-cqe.tar.gz
  readcgcef_3740-cqe_i386.changes:
    sha256: 58aef94b866f928632a5aa5b13a64955865e62d47e355d6efcd69615a99bf580
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/readcgcef_3740-cqe_i386.changes
  strace-cgc_4.5.20-4430-cqe.dsc:
    sha256: b4ebd68a02a21727096be0a88e9b52100503d3e0876d6bbf69328b824b19e7e8
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/strace-cgc_4.5.20-4430-cqe.dsc
  strace-cgc_4.5.20-4430-cqe.tar.gz:
    sha256: 0359726d727146577313d8d710a9e2cd5eab1b603dc61429da682d353141cae0
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/strace-cgc_4.5.20-4430-cqe.tar.gz
  strace-cgc_4.5.20-4430-cqe_i386.changes:
    sha256: 8ec6647ae3321a82882d66b5111186ddd745ed8499dde5721935213de91b4501
    url: http://s3.amazonaws.com/cgcdist/cqe-final/srcpkgs/strace-cgc_4.5.20-4430-cqe_i386.changes
# cqe_final_release
